/*.line-menu {height: 1px !important;}*/


/*@media screen and (max-width: 640px) {*/
/*    .t-name_xs {*/
/*        font-size: 20px !important;*/
/*    }*/
/*}*/


/*@media screen and (max-width: 1200px) {*/
/*    .t-descr_xxs {*/
/*        font-size: 18px !important;*/
/*    }*/
/*}*/

/*.t-store__prod-snippet__container {*/
/*    padding-top: 50px !important;*/
/*}*/


.t-form-success-popup_new .t-form-success-popup__button {
    background-color: #F93C2C !important;}